CVE-2014-8418

HIGH

Description

The DB dialplan function in Asterisk Open Source 1.8.x before 1.8.32, 11.x before 11.1.4.1, 12.x before 12.7.1, and 13.x before 13.0.1 and Certified Asterisk 1.8 before 1.8.28-cert8 and 11.6 before 11.6-cert8 allows remote authenticated users to gain privileges via a call from an external protocol, as demonstrated by the AMI protocol.

References

http://downloads.asterisk.org/pub/security/AST-2014-018.html

Details

Source: MITRE

Published: 2014-11-24

Updated: 2019-07-16

Type: CWE-264

Risk Information

CVSS v2.0

Base Score: 9

Vector: AV:N/AC:L/Au:S/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8

Severity: HIGH

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
90873Debian DLA-455-1 : asterisk security updateNessusDebian Local Security Checks
high
80272GLSA-201412-51 : Asterisk: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
79438Asterisk Multiple Vulnerabilities (AST-2014-012 / AST-2014-018)NessusMisc.
high
79403FreeBSD : asterisk -- Multiple vulnerabilities (a92ed304-716c-11e4-b008-001999f8d30b)NessusFreeBSD Local Security Checks
high